/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}





 @media only screen and (min-width: 1170px) {
     
     .has-children > a::before,.has-children > a::after{
         display:none !important;
     }
       .cd-primary-nav > li{
           border-bottom:2px solid transparent;
       }
     
     .cd-primary-nav > li:hover{
         border-color:#f40000;
         border-width:3px !important;
     }

 


  .hide-desktop {
    display: none !important;
  }
  
  /* do full width menu */
  .cd-primary-nav{
      width:100%;
      display:contents;
      
  }
   .cd-main-content{
     padding-top:110px;
 }
 
 .submenu-header{
    font-size:16px !important;
    color:black  !important;
    font-weight:bold !important;
    
}
 
 #cd-search{
      top:112px;
 }

 
}

 @media only screen and (max-width: 1170px) {
     

     
  .hide-mobile {
    display: none !important;
  }
  
  .cd-main-content{
     padding-top:50px !important;
 }
  
  
}

/* padding left 10px */
.pl-10px{
    padding-left:10px !important;
}


 
@media only screen and (max-width: 1169px) {
  body.nav-on-left.overflow-hidden {
    /*overflow: hidden;*/
  }
  .submenu-header {
      color:white !important;
  }
}



a {
  color: #69aa6f;
  text-decoration: none;
}

img {
  /* make images responsive */
  max-width: 100%;
}

input {
  font-family: sans-serif;
  font-size: 1.6rem;
}

input[type="search"]::-ms-clear {
  /* removes close icon - IE */
  display: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

/* -------------------------------- 

Main components 

-------------------------------- */


.cd-main-content, .cd-main-header {
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
}

.cd-main-content, .cd-main-header {
  position: relative;
  /*-webkit-transition: -webkit-transform 0.3s;*/
  /*-moz-transition: -moz-transform 0.3s;*/
  /*transition: transform 0.3s;*/
}
@media only screen and (max-width: 1169px) {
  .cd-main-content.nav-is-visible, .cd-main-header.nav-is-visible {
    /*-webkit-transform: translateX(-260px);*/
    /*-moz-transform: translateX(-260px);*/
    /*-ms-transform: translateX(-260px);*/
    /*-o-transform: translateX(-260px);*/
    /*transform: translateX(-260px);*/
  }
  .nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
}

.cd-main-content {
 
  z-index: 2;
}

/* background converted to black */
.cd-main-header {
  height: 40px !important;
  background: black; 
  z-index: 3;
}
.nav-is-fixed .cd-main-header {
  /* add .nav-is-fixed class to body if you want a fixed navigation on > 1170px */
  position: fixed;
  top: auto;
  left: 0;
  width: 100%;
}



@media only screen and (min-width: 1170px) {
  .cd-main-header {
    height: 80px;
  }
  .cd-main-header::after {
    clear: both;
    content: "";
    display: table;
  }
}

.cd-logo {
  position: absolute;
  top: 12px;
  left: 5%;
}
.cd-logo img {
  display: block;
}
@media only screen and (max-width: 1169px) {
    .cd-main-header{
        height:50px !important;
    }
  .nav-on-left .cd-logo {
    left: auto;
    right: 5%;
  }
  .logo-header{
    display: none;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-logo {
    top: 26px;
    left: 4em;
  }
}

.cd-header-buttons {
  position: absolute;
  display: inline-block;
  top: 3px;
  right: 5%;
}
.cd-header-buttons li {
  display: inline-block;
}
@media only screen and (max-width: 1169px) {
  .nav-on-left .cd-header-buttons {
    right: auto;
    left: 5%;
  }
  .nav-on-left .cd-header-buttons li {
    float: right;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-header-buttons {
    /* top: 18px; */
    right: 4em;
  }
}

.cd-search-trigger, .cd-nav-trigger {
  position: relative;
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  white-space: nowrap;
  /* hide text */
  color: transparent;
  z-index: 3;
}

.cd-search-trigger::before, .cd-search-trigger::after {
  /* search icon */
  content: '';
  position: absolute;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

}


/* changed border color from #2e3233 to white */
.cd-search-trigger::before {
  /* lens */
  top: 11px;
  left: 11px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 1px solid white;
}
.cd-search-trigger::after {
  /* handle */
  height: 1px;
  width: 8px;
  background: white;
  bottom: 14px;
  right: 11px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span {
  /* container for the X icon */
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.cd-search-trigger span::before, .cd-search-trigger span::after {
  /* close icon */
  content: '';
  position: absolute;
  display: inline-block;
  height: 1px;
  width: 22px;
  top: 50%;
  margin-top: -2px;
  left: 50%;
  margin-left: -11px;
  background: #2e3233;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.cd-search-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-search-trigger span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-search-trigger.search-is-visible::before, .cd-search-trigger.search-is-visible::after {
  /* hide search icon */
  opacity: 0;

}
.cd-search-trigger.search-is-visible span::before, .cd-search-trigger.search-is-visible span::after {
  /* show close icon */
  opacity: 1;
    background:white;
}
.cd-search-trigger.search-is-visible span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-search-trigger.search-is-visible span::after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.cd-nav-trigger span, .cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* hamburger icon in CSS */
  position: absolute;
  display: inline-block;
  height: 1px;
  width: 24px;
  background: white !important;
}
.cd-nav-trigger span {
  /* line in the center */
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -2px;
  -webkit-transition: background 0.3s 0.3s;
  -moz-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* other 2 lines */
  content: '';
  right: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
  /* menu icon top line */
  top: -8px;  /* from -6 to -8 */
}
.cd-nav-trigger span::after {
  /* menu icon bottom line */
  top: 8px;  /* from 6 to 8 */
}
.cd-nav-trigger.nav-is-visible span {
  /* hide line in the center */
  background: rgba(46, 50, 51, 0);
}
.cd-nav-trigger.nav-is-visible span::before, .cd-nav-trigger.nav-is-visible span::after {
  /* keep visible other 2 lines */
  background:white;
}
.cd-nav-trigger.nav-is-visible span::before {
  -webkit-transform: translateX(4px) translateY(-1px) rotate(45deg);
  -moz-transform: translateX(4px) translateY(-1px) rotate(45deg);
  -ms-transform: translateX(4px) translateY(-1px) rotate(45deg);
  -o-transform: translateX(4px) translateY(-1px) rotate(45deg);
  transform: translateX(4px) translateY(-1px) rotate(45deg);
}
.cd-nav-trigger.nav-is-visible span::after {
  -webkit-transform: translateX(4px) translateY(0px) rotate(-45deg);
  -moz-transform: translateX(4px) translateY(0px) rotate(-45deg);
  -ms-transform: translateX(4px) translateY(0px) rotate(-45deg);
  -o-transform: translateX(4px) translateY(0px) rotate(-45deg);
  transform: translateX(4px) translateY(0px) rotate(-45deg);
}
@media only screen and (min-width: 1170px) {
  .cd-nav-trigger {
    display: none;
  }
}

.cd-primary-nav, .cd-primary-nav ul {
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 260px;
  background: black;
  overflow: auto;
   
  -webkit-overflow-scrolling: touch;
  z-index: 3;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  /*-webkit-transition: -webkit-transform 0.3s;*/
  /*-moz-transition: -moz-transform 0.3s;*/
  /*transition: transform 0.3s; commented transition*/   
}
.cd-primary-nav a, .cd-primary-nav ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 1px solid #3a3f40;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.cd-primary-nav.is-hidden, .cd-primary-nav ul.is-hidden {
  /* secondary navigations hidden by default */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-primary-nav.moves-out > li > a, .cd-primary-nav ul.moves-out > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}

@media only screen and (max-width: 1169px) {
  .nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul {
    right: auto;
    left: 0;
  }
}
.cd-primary-nav .see-all a {
  /* different style for the See all button on mobile and tablet */
  color: #69aa6f;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item, .cd-primary-nav .cd-nav-icons .cd-nav-item {
  /* items with picture (or icon) and title */
  height: 80px;
  line-height: 80px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item h3, .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
  overflow: hidden;
  text-overflow: ellipsis;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item {
  padding-left: 90px;
}
.cd-primary-nav .cd-nav-gallery .cd-nav-item img {
  position: absolute;
  display: block;
  height: 40px;
  width: auto;
  left: 20px;
  top: 50%;
  margin-top: -20px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item {
  padding-left: 75px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item p {
  color: #2e3233;
  font-size: 1.3rem;
  /* hide description on small devices */
  display: none;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item::before {
  /* item icon */
  content: '';
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -20px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40px 40px;
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-1::before {
  background-image: url("../img/line-icon-1.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-2::before {
  background-image: url("../img/line-icon-2.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-3::before {
  background-image: url("../img/line-icon-3.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-4::before {
  background-image: url("../img/line-icon-4.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-5::before {
  background-image: url("../img/line-icon-5.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-6::before {
  background-image: url("../img/line-icon-6.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-7::before {
  background-image: url("../img/line-icon-7.svg");
}
.cd-primary-nav .cd-nav-icons .cd-nav-item.item-8::before {
  background-image: url("../img/line-icon-8.svg");
}
@media only screen and (max-width: 1169px) {
  .cd-primary-nav {
    /* by default .cd-primary-nav is hidden - trick for iOS devices where you can see the navigation if you pull down */
    visibility: hidden;
    /*-webkit-transition: visibility 0s 0.3s;*/
    /*-moz-transition: visibility 0s 0.3s;*/
    /*transition: visibility 0s 0.3s;*/
  }
  .cd-primary-nav.nav-is-visible {
    visibility: visible;
    /*-webkit-transition: visibility 0s 0s;*/
    /*-moz-transition: visibility 0s 0s;*/
    /*transition: visibility 0s 0s;*/
  }
}

@media only screen and (min-width: 1170px) {
  .cd-primary-nav {
    position: static;
    padding: 0 150px 0 0;
    height: auto;
    width: auto;
    float: right;
    overflow: visible;
    background: transparent;
  }
  .cd-primary-nav::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-primary-nav.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-primary-nav ul {
    position: static;
    height: auto;
    width: auto;
    background: transparent;
    overflow: visible;
    z-index: 3;
  }
  .cd-primary-nav ul.is-hidden {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-primary-nav ul.moves-out > li > a {
    /* reset mobile style */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-primary-nav > li {
    float: left;
    margin-left: 3em;
    display:block !important;
  }
  .cd-primary-nav > li > a {
    /* main navigation buttons style */
    position: relative;
    display: inline-block;
    height: 43px;
    line-height: 43px;
    padding: 0 10px;
    color:white;
   

    font-weight: 400;
    overflow: visible;
    border-bottom: none;
    -webkit-transition: color 0.3s, box-shadow 0.3s;
    -moz-transition: color 0.3s, box-shadow 0.3s;
    transition: color 0.3s, box-shadow 0.3s;
  }
  .cd-primary-nav > li > a:hover {
    color: white !important;
    font-weight:600;
  }
  .cd-primary-nav > li > a.selected {
    color: white !important;
    font-weight:600 !important;
    border-color: #f40000;
    /*box-shadow: inset 0 -2px 0 #f40000;*/
  }
  .cd-primary-nav .go-back, .cd-primary-nav .see-all {
    display: none;
  }
  .cd-primary-nav .cd-secondary-nav, .cd-primary-nav .cd-nav-gallery, .cd-primary-nav .cd-nav-icons {
    /* dropdown menu style */
    position: absolute;
    top: 50px;
    width: 100%;
    background: #ffffff;
    padding: 48px 64px 130px;
    box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }
  .cd-primary-nav .cd-secondary-nav::after, .cd-primary-nav .cd-nav-gallery::after, .cd-primary-nav .cd-nav-icons::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-primary-nav .cd-secondary-nav.is-hidden, .cd-primary-nav .cd-nav-gallery.is-hidden, .cd-primary-nav .cd-nav-icons.is-hidden {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all, .cd-primary-nav .cd-nav-gallery > .see-all, .cd-primary-nav .cd-nav-icons > .see-all {
    /* this is the BIG See all button at the bottom of the dropdown menu */
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 80px;
    width: 100%;
    overflow: hidden;
    /* reset some inherited style */
    margin: 0;
    padding: 0;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all a, .cd-primary-nav .cd-nav-gallery > .see-all a, .cd-primary-nav .cd-nav-icons > .see-all a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    border-top: 1px solid #e2e3df;
    /* reset some inherited style */
    border-bottom: none;
    margin: 0;
    padding: 0;
    -webkit-transition: color 0.2s, background 0.2s, border 0.2s;
    -moz-transition: color 0.2s, background 0.2s, border 0.2s;
    transition: color 0.2s, background 0.2s, border 0.2s;
  }
  .cd-primary-nav .cd-secondary-nav > .see-all a:hover, .cd-primary-nav .cd-nav-gallery > .see-all a:hover, .cd-primary-nav .cd-nav-icons > .see-all a:hover {
    background: #2e3233;
    border-color: #2e3233;
    color: #ffffff;
  }
  .cd-primary-nav .cd-secondary-nav > li {
    /* change the height according to your needs - you can even set height: auto */
    height:400px; /* 340px 
    /* here you set the number of columns - use width percentage */
    width: 20%; /* it was 23% */
    float: left;
    margin-right: 0; /* it was 2.66% */
    border-right: 1px solid #e2e3df;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .cd-primary-nav .cd-secondary-nav > li:nth-child(4n+2) {
    /* +2 because we have 2 list items with display:none */
    margin-right: 0;
    border-right: none;
  }
  .cd-primary-nav .cd-secondary-nav > li > a {
    /* secondary nav title */
    color: #69aa6f;
    font-weight: bold;
    font-size: 1.6rem;
    margin-bottom: .6em;
  }
  .cd-primary-nav .cd-secondary-nav a {
    height: 30px;
    line-height: 30px;
    padding: 0 18% 0 0;
    color: #2e3233;
    border-bottom: none;
    font-size: 14px;
  }
  .cd-primary-nav .cd-secondary-nav a:hover {
    /*color: #69aa6f;*/
    color: #000000 !important;
    font-weight:600 !important;
  }
  .cd-primary-nav .cd-secondary-nav ul {
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
  }
  .cd-primary-nav .cd-secondary-nav ul ul {
    /* tertiary navigation */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  .cd-primary-nav .cd-secondary-nav ul ul.is-hidden {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  .cd-primary-nav .cd-secondary-nav ul ul .go-back {
    display: block;
  }
  .cd-primary-nav .cd-secondary-nav ul ul .go-back a {
    color: transparent;
  }
  .cd-primary-nav .cd-secondary-nav ul ul .see-all {
    display: block;
  }
  .cd-primary-nav .cd-secondary-nav .moves-out > li > a {
    /* push the navigation items to the left - and lower down opacity - when tertiary nav slides in */
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  .cd-primary-nav .cd-nav-gallery li {
    /* set here number of columns - use width percentage */
    width: 22%;
    float: left;
    margin: 0 4% 40px 0;
  }
  .cd-primary-nav .cd-nav-gallery li:nth-child(4n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item {
    border-bottom: none;
    padding: 0;
    height: auto;
    line-height: 1.2;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item img {
    position: static;
    margin-top: 0;
    height: auto;
    width: 100%;
    margin-bottom: .6em;
  }
  .cd-primary-nav .cd-nav-gallery .cd-nav-item h3 {
    color: #69aa6f;
    font-weight: bold;
    padding: 0 .4em;
  }
  .cd-primary-nav .cd-nav-icons li {
    /* set here number of columns - use width percentage */
    width: 32%;
    float: left;
    margin: 0 2% 20px 0;
  }
  .cd-primary-nav .cd-nav-icons li:nth-child(3n+2) {
    /* +2 because we have two additional list items with display:none */
    margin-right: 0;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item {
    border-bottom: none;
    height: 80px;
    line-height: 1.2;
    padding: 24px 0 0 85px;
    position: relative;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item:hover {
    background: #f6f6f5;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item h3 {
    color: #69aa6f;
    font-weight: bold;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item p {
    display: block;
  }
  .cd-primary-nav .cd-nav-icons .cd-nav-item::before {
    left: 25px;
  }
}
.has-children > a, .go-back a {
  position: relative;
}
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
  /* arrow icon in CSS - for element with nested unordered lists */
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 10px;
  background: #464c4e;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.has-children > a::before, .go-back a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.has-children > a::after, .go-back a::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (min-width: 1170px) {
  .has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    background: #c9cbc4;
  }
  .has-children > a:hover::before, .has-children > a:hover::after, .go-back a:hover::before, .go-back a:hover::after {
    background: #69aa6f;
  }
}

.has-children > a {
  padding-right: 40px;
}
.has-children > a::before, .has-children > a::after {
  /* arrow goes on the right side - children navigation */
  right: 20px;
  -webkit-transform-origin: 9px 50%;
  -moz-transform-origin: 9px 50%;
  -ms-transform-origin: 9px 50%;
  -o-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}

.cd-primary-nav .go-back a {
  padding-left: 40px;
}
.cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
  /* arrow goes on the left side - go back button */
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}

@media only screen and (min-width: 1170px) {
  .has-children > a::before, .has-children > a::after {
    right: 15%;
  }

  .cd-primary-nav > .has-children > a {
    /* main navigation arrows on larger devices */
    padding-right: 15px !important;
      padding-left: 15px !important;
  }
  .cd-primary-nav > .has-children > a::before, .cd-primary-nav > .has-children > a::after {
    width: 9px;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background: #c9cbc4;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: width 0.3s, -webkit-transform 0.3s;
    -moz-transition: width 0.3s, -moz-transform 0.3s;
    transition: width 0.3s, transform 0.3s;
  }
  .cd-primary-nav > .has-children > a::before {
    right: 12px;
  }
  .cd-primary-nav > .has-children > a::after {
    right: 7px;
  }
  .cd-primary-nav > .has-children > a.selected::before, .cd-primary-nav > .has-children > a.selected::after {
    width: 14px;
  }
  .cd-primary-nav > .has-children > a.selected::before {
    -webkit-transform: translateX(5px) rotate(-45deg);
    -moz-transform: translateX(5px) rotate(-45deg);
    -ms-transform: translateX(5px) rotate(-45deg);
    -o-transform: translateX(5px) rotate(-45deg);
    transform: translateX(5px) rotate(-45deg);
  }
  .cd-primary-nav > .has-children > a.selected::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .cd-secondary-nav > .has-children > a::before, .cd-secondary-nav > .has-children > a::after {
    /* remove arrows on secondary nav titles */
    display: none;
  }

  .cd-primary-nav .go-back a {
    padding-left: 20px;
  }
  .cd-primary-nav .go-back a::before, .cd-primary-nav .go-back a::after {
    left: 1px;
  }
}
.cd-search {
  position: fixed !important;
  height: 50px;
  width: 100%;
  top: 50px;
  left: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-search form {
  height: 100%;
  width: 100%;
}
.cd-search input {
  border-radius: 0;
  border: none;
  background: #ffffff;
  height: 100%;
  width: 100%;
  padding: 0 5%;
  box-shadow: inset 0 1px 0 #e2e3df, 0 3px 6px rgba(0, 0, 0, 0.05);
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-search input::-webkit-input-placeholder {
  color: black;
}
.cd-search input::-moz-placeholder {
  color: black;
}
.cd-search input:-moz-placeholder {
  color: black;
}
.cd-search input:-ms-input-placeholder {
  color: black;
}
.cd-search input:focus {
  outline: none;
}
.cd-search.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.nav-is-fixed .cd-search {
  position: fixed;

}
@media only screen and (min-width: 1170px) {
  .cd-search {
    height: 120px;
    top: 80px;
  }
  .cd-search input {
    padding: 0 2em;
    font-size: 3.2rem;
    font-weight: 300;
  }
}

.cd-overlay {
  /* shadow layer visible when navigation is active */
  position: fixed;
  z-index: 2;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  background-color:black !important;
  opacity: 0.3 !important;
  visibility: hidden;
 
  /*-webkit-backface-visibility: hidden;*/
  /*backface-visibility: hidden;*/
  /*-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;*/
  /*-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;*/
  /*transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;*/
}
.cd-overlay.is-visible {
  opacity: 0.7;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s, transform 0.3s 0s;
}
@media only screen and (max-width: 1169px) {
  .cd-overlay.is-visible {
    -webkit-transform: translateX(-260px);
    -moz-transform: translateX(-260px);
    -ms-transform: translateX(-260px);
    -o-transform: translateX(-260px);
    transform: translateX(-260px);
  }
  .nav-on-left .cd-overlay.is-visible {
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -ms-transform: translateX(260px);
    -o-transform: translateX(260px);
    transform: translateX(260px);
  }
  .cd-overlay.is-visible.search-is-visible, .nav-on-left .cd-overlay.is-visible.search-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

/* -------------------------------- 

support for no js 

-------------------------------- */
.no-js .cd-primary-nav {
  position: relative;
  height: auto;
  width: 100%;
  overflow: visible;
  visibility: visible;
  z-index: 2;
}

.no-js .cd-search {
  position: relative;
  top: 0;
  opacity: 1;
  visibility: visible;
}

@media only screen and (min-width: 1170px) {
  .no-js .cd-primary-nav {
    position: absolute;
    z-index: 3;
    display: inline-block;
    width: auto;
    top: 0;
    right: 150px;
    padding: 0;
  }

  .no-js .nav-is-fixed .cd-primary-nav {
    position: fixed;
  }
}


/* Hover effect menu  */




/* me te shiturat theme tab */

.theme-tab .tab-title li, .theme-tab .tab-title2 li{
    padding-bottom:10px;
}



.theme-tab .tab-title li, .theme-tab .tab-title2 li a{ 
    font-size:14px;
    font-weight:700;
    line-height:1.45em;
    text-align:left;
    text-transform:capitalize;
}

/* end of me te shiturat theme tab */





/* NAVIGATION MOBILE */


 @media only screen and (max-width: 1170px) {
     
     
     .cd-primary-nav.nav-is-visible{
         margin-top:50px;
     }
     
     .cd-primary-nav{
         background:white;
         width:100%;
         /*text-align:center;*/
         overflow-x:hidden;
     }
     
     .cd-primary-nav li a{
         color:black;
         border-color:#d7d7d7;
         
     }
     
      .cd-primary-nav li {
           width:90%;
           margin-left:auto;
           margin-right:auto;
         
     }
     
     .nav-on-left .cd-primary-nav, .nav-on-left .cd-primary-nav ul{
         right:0;
         left:inherit;
     }
     
     .cd-secondary-nav{
         width:100% !important;
         background:white !important;
          /*text-align:center !important;*/
         
     }
     
      .cd-secondary-nav li a{
           color:black !important;
         border-color:#d7d7d7 !important;
          }
          
             .cd-primary-nav ul{
                 background:white !important;
                 width:100% !important;
             }
             
             
             
             /* disable nav transformation */
             
             
             
             .nav-on-left .cd-main-content.nav-is-visible, .nav-on-left .cd-main-header.nav-is-visible{
                 transform:initial;
             }
             
             
             /* end of disable nav transformation */
             
             
             
 }


/* END OF NAVIGATION MOBILE */




/* Lens tester cicle button */

    .btn-circle  { 
            position:absolute;
            bottom:20px;
            width: 90px; 
            height: 90px; 
            padding: 10px 16px; 
            border-radius: 90px !important; 
            font-size: 10px; 
            text-align:center;
            color:white;
            text-align: center; 
            background:black;
            opacity:0.9;
            border:2px solid white;
        }
        
        
        


/* End of lens tester cicle button */

/* teknologjia e lenteve tab */

#teknologjia_e_lenteve_tab li{
    font-size:16px;
    text-align:center;

    padding:6px;
    padding-bottom:4px !important;
    min-width:200px !important;

}


.title-teknologjia-e-xhamave{
    font-size:25px;
    color:#000;
    font-weight:600;
    line-height:1.2;
}



@media only screen and (max-width: 1170px) {
    #lensTesterSection .tab-content .row .col-sm-12{
         height:454px !important;
         max-height: calc(100vh - 130px);
    }
    
 #teknologjia_e_lenteve_tab li{
    font-size:16px;
    text-align:center;

    padding:4px;
    padding-bottom:4px !important;
    /*min-width:200px;*/
     min-width:150px !important;

}

.teknologjiaExhamave{
    max-width:100%;
    overflow-x:auto;
    display:flex;
}
.title-teknologjia-e-xhamave{
    font-size:22px;
}
}





#teknologjia_e_lenteve_tab li a{
        color:#414141;
       
            text-transform:uppercase;
}

#teknologjia_e_lenteve_tab .current{
        border-bottom:3px solid #a02a29;
        color:#a02a29;
        /*margin-left:0 !important;*/
        /*margin-right:0 !important;*/
}
#teknologjia_e_lenteve_tab .current a{
      
        /*color:#a02a29 !important;*/
        color:#a02a29 !important;
        opacity:1 !important;
}


  /*keep scroll functionality but hide scroll bar on lens tester mobile */
  
  .theme-tab .tab-title{
      scrollbar-width:none;
  }
  
   
/* end of teknologjia e lenteve */



/* me te shiturat tabs */
.tabs  .current{
    /*border-bottom:3px solid #a02a29 !important;*/
    color:#a02a29 !important;
    /*padding-bottom:3px;*/
    background:white;
    vertical-align:middle !important;
    /*padding-top:10px !important;*/
    /*padding-bottom:10px !important;*/
    border-radius:0.25rem !important;
   margin:2px !important;
   border: 1px solid black;
    
}

.tabs li a {
    color: black !important;
}

 
.tabs  .current a{
        color:black !important;
}

.tabs  li svg{
        fill:#a02a29 !important;
}

.tabs li{
    padding-top:0px !important;
        padding-bottom:0px !important;
}


/* end of me te shiturat tabs */









/* footer */
@media only screen and (max-width: 1170px) {
    
    .footer-section{
        padding-bottom:0px !important;
       
        padding-top:0px !important;
    }
    
    
    .footer-mobile-title{
         border-top:1px solid #acacac;
    } 
    
    
    .sub-title{
        border-top:1px solid #acacac;
    }

.payment-card-bottom{
    display:none !important;
    margin-right:auto !important;
    padding-top:10px !important;
}
#footer-end-social-icons{
        padding-top:10px !important;
}

.footer-title{
    padding:15px 0;
    font-size:20px;
    color:#000 !important;
    margin-bottom:0;
    margin-top:0px !important;
    
    border-bottom:0 !important;
}

 


 
.footer-title h4{
    color:#000 !important;
    
    
}

.footer-title .according-menu::before {
    top:auto !important;
}

.according-menu{
    font-size:23px !important;
}



#maxFooterSubscribe{
    display:block !important;
}
#maxFooterSubscribe input{
    width:80% !important;
    margin-left:auto !important;
    margin-right:auto !important;
}
#maxFooterSubscribe button{
    margin-top:10px !important;
    background:white !important;
    color:black !important;
}



#lightFooter{
    border-bottom:0 !important;
    padding-bottom:0 !important;
}

.footer-theme .sub-title li a{
    font-size:15px;
    color:#000 !important;
    
}
.footer-contant li{
    padding-top:5px !important;
    padding-bottom:10px !important;
}

}

/* end of footer */



@media only screen and (min-width: 1140px) {
 .cd-secondary-nav{
     padding-bottom:0px !important;
     background: #f7f7f7 !important;
     padding-right:0px !important;
         padding-left:140px !important;
         padding-top:0px !important;
         
 }
  
.cd-secondary-nav .has-children{
    padding-top:38px !important;
     
}
.col-img{
    background:white;
    width:20% !important;
    border:none !important;
  
}
.col-img-1{
      margin-left:3%;
}
 
.mega-menu-col-1{
    border-right:1px solid #e2e3df !important;
    background:#f7f7f7!important;
}

.mega-menu-col-2{
    padding-left:20px !important;
     background:#f7f7f7!important;
}


}

/* Footer text transform */
.footer-theme .sub-title li{
    text-transform:initial !important;
}

.footer-theme .sub-title li  a{
    text-transform:initial !important;
}
/*  End of footer text transform */

 

.nav-is-visible span{
    width:0px !important;
}


/* selectedFilters li design */
.selectedFilters li{
    background: #f9f9f9;
    padding:5px;
    margin:10px;
    cursor:pointer;
}


/* progressbard */
  /* progress bar */
  
  .progress-bar{
      background:black !important;
  }
  
 .progress{
      width:50% !important;
  }
 @media only screen and (min-width: 1170px) {
  .progress{
      width:20% !important;
  }
 }


/* end of progress bar */



 .product-box:hover   .bg-size{
    opacity:0.8 !important;
     
    
  
}

  .cd-nav-trigger{
     color:black !important;
  }
.cd-nav-trigger .nav-is-visible{
     color:black !important;
  }
  
  
  
  
 /* SHOP LOOP MOBILE GRID 50/50  */
 
 .shopLoop{
     max-width:50% !important;
     width:50% !important;
 }
 
 /* END OF SHOP LOOP MOBILE GRID 50/50 */
 
 
 /* title border bottom */
 .title1 .title-inner1::after{
     height:2px !important;
 }